> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1orgs visibilitygroups



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/orgs/{org_uuid}/visibility/groups
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/orgs/{org_uuid}/visibility/groups:
    get:
      tags:
        - visibility
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: org_uuid
          in: path
        - schema:
            type: integer
            minimum: 1
            maximum: 200
            default: 50
          required: false
          name: limit
          in: query
        - schema:
            type: integer
            nullable: true
            minimum: 0
            default: 0
          required: false
          name: offset
          in: query
      responses:
        '200':
          description: Groups
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityGroupList'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
        '409':
          description: Conflict
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VisibilityErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    VisibilityGroupList:
      type: object
      properties:
        groups:
          type: array
          items:
            $ref: '#/components/schemas/VisibilityGroup'
      required:
        - groups
    VisibilityErrorBody:
      type: object
      properties:
        detail:
          nullable: true
    VisibilityGroup:
      type: object
      properties:
        id:
          type: string
          format: uuid
        slug:
          type: string
        name:
          type: string
        member_count:
          type: integer
          minimum: 0
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
      required:
        - id
        - slug
        - name
        - member_count
        - created_at
        - updated_at
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: JWT access token or API key (csk_...)

````